scsi_10_lba_len
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

scsi_10_lba_len — Get LBA and transfer length

## Synopsis

`void scsi_10_lba_len (` | const u8 * | cdb,
| u64 * | plba,
| u32 * | plen`)`;

## Arguments

`cdb`

  SCSI command to translate

`plba`

  the LBA

`plen`

  the transfer length

## Description

Calculate LBA and transfer length for 10-byte commands.

Prev | Up | Next
scsi_6_lba_len | Home | scsi_16_lba_len